Hatena::ブログ(Diary)

おっさんのボヤ記

 | 

2018-05-12

[] 更新

ca_root_nss-3.36.1                 <   needs updating (index has 3.37)
ccache-3.3.5                       <   needs updating (index has 3.3.5_2)
fontconfig-2.12.1_3,1              <   needs updating (index has 2.12.6,1)
glib-2.50.3_2,1                    <   needs updating (index has 2.50.3_3,1)
libidn-1.33_1                      <   needs updating (index has 1.34)
liblz4-1.8.1.2,1                   <   needs updating (index has 1.8.2,1)
libnghttp2-1.31.1                  <   needs updating (index has 1.32.0)
pkg-1.10.5                         <   needs updating (index has 1.10.5_1)
python27-2.7.14_1                  <   needs updating (index has 2.7.15)
wget-1.19.4_2                      <   needs updating (index has 1.19.5)
xorg-macros-1.19.1                 <   needs updating (index has 1.19.2)
トラックバック - http://d.hatena.ne.jp/kappi-mattari/20180512/p1
 |